#### インバータをWiFiに接続した後、またはE-Netが正常にインストールされた後は、Appを使用して発電所を作成したときにデバイスを認識できません。

1.WiFiまたはE-Net指示灯が正常かどうかを確認します。 

2.ホームルーターの設定に、「IPアドレス割り当て（DHCP）」機能がチェックされているかを確認し、チェックされていない場合、WiFiまたはE-Netはインターネットにアクセスできなくなり、チェックする必要がある。  

#### AppでWLAN設定完了後に、他のインタフェースに戻ったら、利用可能なネットワークがないことを示す 

WLAN設定完了後に、Appのモニタリング機能を正常に使用するためには、AppとインバータのWLAN信号との接続を切断し、携帯電話をホームルーターネットワークまたはデータネットワークに接続する必要がある。  

#### E-Netインジケーターのステータスの説明 

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_9fdb59649e5b8f397cc429adc4330a99_r.png)

<escape> <table>     <thead>         <tr>         <th>インジケーターの定義</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(ブルー):<br> ランニングインジケータで、モジュールの動作状態を示す</td>          <td>点灯：モジュールは正常に動作している <br> 消灯：モジュールは正常に動作していない</td>       </tr>       <tr>         <td>COM(グリーン):<br> 通信インジケータで、ルーターの接続状態を示す</td>         <td>点灯：ホームルータへの接続に成功した <br> 点滅：ホームルーターに接続しようとしている <br> 消灯：ホームルーターへの接続設定に失敗した</td>       </tr>       <tr>         <td>RUN(ブルー):<br> ネットワークインジケータで、サーバー接続ステータスまたはアップグレード中を示す</td>         <td>点灯：データサーバへの接続に成功した <br> 点滅：速い点滅はアップグレード中、遅い点滅はインバータとの通信が中断されたことを示す <br> 消灯：データサーバに接続できない</td>       </tr>       <tr>         <td>NET(イエロー):<br> ネットワークインジケータで、サーバー接続ステータスまたはアップグレード中を示す</td>         <td>点灯：データサーバへの接続に成功した<br>点滅：サブデバイスについてアップグレードをしている <br> 消灯：データサーバに接続できない</td>       </tr>       <tr>         <td colspan="2">ホームルータの設定完了後に、約10分待ってから、インバータのE-Netがデータサーバに正常に接続し、NETインジケータが点灯するようになる</td>       </tr>     </tbody> </table> </escape>  

#### WLANインジケーターのステータスの説明

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_99063d1737b662e4d7a2da693cf3ae88_r.png)

<escape> <table>     <thead>         <tr>         <th>インジケーターの定義</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td>RUN(ブルー):<br> ランニングインジケータで、モジュールの動作状態を示す</td>          <td>点灯：モジュールは正常に動作している <br> 消灯：モジュールは正常に動作していない</td>       </tr>       <tr>         <td>COM(グリーン):<br> 通信インジケータで、ルーターの接続状態を示す</td>         <td>点灯：ホームルータへの接続に成功した <br> 点滅：ホームルーターに接続しようとしている <br> 消灯：ホームルーターへの接続設定に失敗した</td>       </tr>       <tr>         <td>NET(イエロー):<br> ネットワークインジケータで、サーバー接続ステータスまたはアップグレード中を示す</td>         <td>点灯：データサーバへの接続に成功した<br>点滅：速い点滅はアップグレード中、遅い点滅はインバータとの通信が中断されたことを示す <br> 消灯：データサーバに接続できない</td>       </tr>       <tr>         <td colspan="2">ホームルータの設定完了後に、約10分待ってから、インバータのE-Netがデータサーバに正常に接続し、NETインジケータが点灯するようになる</td>       </tr>     </tbody> </table> </escape>  

#### Eyeインジケーターのステータスの説明 (Eye V25, Eye V4, EyeS2, EyeM2)

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_bd380aab97f1804e2731ebc62ad346cc_r.png)

<escape> <table>     <thead>         <tr>         <th>LEDタイプ</th>         <th></th>          <th>LEDステータス</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">モジュールランニングライト<br>(RUN)</td>          <td rowspan="2">モジュール自身のハードウェア/ソフトウェアが正しく機能しているかを示す</td>          <td>1秒毎に1回点滅する</td>          <td>現在のモジュールは正常に動作している</td>       </tr>       <tr>         <td>点滅が不規則で、点灯または消灯する</td>         <td>現在のモジュール動作が異常となっている</td>       </tr>       <tr>          <td rowspan="2">インバータ通信灯<br>(COM)</td>          <td rowspan="2">モジュールがインバータと正常に通信しているかを示す</td>          <td>1秒毎に1回点滅する</td>          <td>インバータとの通信が正常となっている</td>       </tr>       <tr>         <td>点滅が不規則で、点灯または消灯する</td>         <td>インバータとの通信が異常となっている</td>       </tr>       <tr>          <td rowspan="2">ネットワーキングインジケーター<br>(NET)</td>          <td rowspan="2">デバイスとバックグラウンドサーバー間の接続状態を示す</td>          <td>点灯</td>          <td>バックグラウンドサーバーへの接続に成功した</td>       </tr>       <tr>         <td>消灯</td>         <td>バックグラウンドサーバとの通信が異常となっている</td>       </tr>     </tbody> </table> </escape>  

#### アイ指示灯の状態の説明(Eye V22、Eye V24) 

<escape> <table>     <thead>         <tr>         <th>LEDタイプ</th>         <th></th>          <th>LEDステータス</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="2">電源インジケータ</td>          <td rowspan="2">デバイスの電源が正しく入っているかを示す</td>          <td>点灯</td>          <td>現在のデバイス電源が正常に供給している</td>       </tr>       <tr>         <td>消灯</td>         <td>現在のデバイスには電源が入っていない</td>       </tr>       <tr>          <td rowspan="3">通信インジケータ</td>          <td rowspan="3">デバイスのRS485シリアルポート通信ステータスを示す</td>          <td>点滅が速い（0.5秒に1回、5回連続点滅する）</td>          <td>インバータとの通信が正常となっている</td>       </tr>       <tr>         <td>点滅が遅い（2秒に1回、5回連続点滅する）</td>         <td>電気メーターとの通信が正常となっている</td>       </tr>       <tr>         <td>消灯</td>         <td>データのやりとりなし</td>       </tr>       <tr>          <td rowspan="3">ネットワーキングインジケーター</td>          <td rowspan="3">デバイスのネットワーキング状況を示す</td>          <td>点滅</td>          <td>ネットワークとの接続に成功した</td>       </tr>       <tr>         <td>点灯</td>         <td>データのアップロードに成功した</td>       </tr>       <tr>         <td>消灯</td>         <td>データのやりとりなし</td>       </tr>     </tbody> </table> </escape>

#### Logger1000のLEDインジケータのステータス

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_a56266bfa03c9fad4bd079ba0c38cae9_r.png)

<escape><table>     <thead>         <tr>         <th>インジケータ（印刷）</th>         <th>LEDの色</th>         <th>LEDステータス</th>         <th>説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="4">稼働インジケータ<br> （稼働）</td>          <td rowspan="4">赤色/緑色</td>         <td>オフ</td>         <td>外部電源が接続されていません</td>       </tr>       <tr>         <td>遅い点滅（緑色）</td>         <td>正常稼働</td>       </tr>       <tr>         <td>遅い点滅（赤色）</td>         <td>デバイスアラーム</td>       </tr>       <tr>         <td>常時点灯（赤色）</td>         <td>Logger1000の稼働異常</td>       </tr>       <tr>          <td rowspan="3">4Gインジケータ*<br> （4G）</td>          <td rowspan="3">青色</td>         <td>オフ</td>         <td>データ通信が行われていません</td>       </tr>       <tr>         <td>常時点灯</td>         <td>4Gに正常に接続されました</td>       </tr>       <tr>         <td>遅い点滅</td>         <td>データ通信中</td>       </tr>    <tr>          <td rowspan="3">WLANインジケータ <br> （WLAN）</td>          <td rowspan="3">青色</td>         <td>オフ</td>         <td>データ通信が行われていません</td>       </tr>       <tr>         <td>常時点灯</td>         <td>WiFiに正常に接続されました</td>       </tr>       <tr>         <td>遅い点滅</td>         <td>データ通信中</td>       </tr> </tbody> </table> </escape>  

注：*4Gインジケータが搭載されているのはLogger1000Aのみです。

#### EyeM4のLEDインジケータのステータス

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_7b90a2395d45eb88dadc06816897b3de_r.png)

<escape><table>     <thead>         <tr>         <th>LED</th>         <th>説明</th>         <th>色</th>         <th>ステータスの説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">稼働中<br> （稼働）</td>          <td rowspan="3">モジュール自体のハードウェアおよびソフトウェアが正常に稼働しているかどうかを示します</td>         <td>点滅（緑色）</td>         <td>正常作動</td>       </tr>       <tr>         <td>点滅（赤色）</td>         <td>インバータの故障</td>         </tr>       <tr>         <td>オフ</td>         <td>モジュール電源オフ</td></tr>       <tr>          <td rowspan="3">4G通信インジケータ<br> （4G）</td>          <td rowspan="3">モジュールと基地局間の通信状態を示します</td>         <td>オン</td>         <td>基地局と接続されました</td>       </tr>       <tr>         <td>オフ</td>         <td>基地局と接続されていません</td>       </tr>       <tr>         <td>点滅</td>         <td>データ交換中</td>       </tr>    <tr>          <td rowspan="3">WiFi通信インジケータ<br> （WLAN）</td>          <td rowspan="3">モジュールとルータ間の通信状態を示します</td>         <td>オン</td>         <td>ルータに接続されました</td>       </tr>       <tr>         <td>オフ</td>         <td>ルータに接続されていません</td>       </tr>       <tr>         <td>点滅</td>         <td>データ交換中</td>       </tr> </tbody> </table> </escape>

#### WiNet-SのLEDインジケータのステータス

![](http://base.isolarcloud.com:8181/uploads/isolarcloud_webisolarcloud_web-1cqklg39k1js0/images/m_97b16779bf235fa1ec883b0a6601a5bb_r.png)

<escape><table>     <thead>         <tr>         <th>インジケータ</th>         <th>ステータス</th>         <th>説明</th>         </tr>     </thead>     <tbody>       <tr>          <td rowspan="3">稼働</td>          <td>オフ</td>         <td>外部電源に接続されていません</td>       </tr>       <tr>         <td>緑色に点滅</td>         <td>正常作動</td>         </tr>       <tr>         <td>赤色に常時点灯</td>         <td>モジュールの故障</td></tr>       <tr>          <td rowspan="4">WLAN</td>          <td>オフ</td>         <td>データ交換が行われていません</td>       </tr>       <tr>         <td>オン</td>         <td>WiFiに正常に接続されました</td>       </tr>       <tr>         <td>遅い点滅</td>         <td>データ交換中</td>       </tr>       <tr>         <td>速い点滅</td>         <td>smartConfigモード（工場出荷時のモード）</td>       </tr>    <tr>          <td rowspan="3">LAN</td>         <td>オフ</td>         <td>データ交換が行われていません</td>       </tr>       <tr>         <td>緑色に常時点灯</td>         <td>イーサーネットに正常に接続されました</td>       </tr>       <tr>         <td>緑色に常時点灯、赤色に点滅</td>         <td>データ交換中</td>       </tr> </tbody> </table> </escape>